@CHARSET "UTF-8";

* {
 margin: 0;
 padding: 0;
}

/* Hides from IE7 \*/
*:first-child+html {
 letter-spacing: 0;
}
/* End hide from IE7 */
.pbInputForm {
 font-family: "ＭＳ Ｐゴシック", MS Gothic, "ヒラギノ角ゴ Pro W3", Osaka, sans-serif;
 background-color: #FFFFFF;
 border-bottom: 2px inset;
 border-left: 2px inset;
 border-right: 2px inset;
 border-top: 2px inset;
 font-size: 100%;
}

@media print {
 #pbca_toparea {
  display: none;
 }
}

ol, ul {
 margin: auto auto auto 30pt\9;
}

blockquote {
 margin-left: 30pt\9;
 margin-right: 0px\9;
}

:root ol, :root ul {
 margin: 16px 0px 16px 0px;
 padding: 0px 0px 0px 40px;
}

:root blockquote {
 margin: 16px 0px 16px 40px;
}

body {
 font-family: "ＭＳ Ｐゴシック", MS Gothic, "ヒラギノ角ゴ Pro W3", Osaka, sans-serif;
}

.pbPage {
 width: 100%;
}

.pbPage:after {
 content: "";
 display: block;
 height: 0;
 clear: both;
 visibility: hidden;
}

.pbLeftArea, .pbRightArea {
 min-height: 1px;
}

.pbLeftArea {
 float: left;
 overflow: hidden;
 width: 0px;
 display: inline;
}

.pbRightArea {
 float: right;
 overflow: hidden;
 width: 0px;
 display: inline;
}

.pbMainArea {
 overflow: hidden;
 max-width: 100%;
 _float: left;
 _display: inline;
}

.pbHeaderArea {
 clear: both;
 overflow: hidden;
}

.pbFooterArea {
 clear: both;
 overflow: hidden;
}

.pbAreaWrapper1 {
 padding: 0;
 margin: 0;
 border-width: 0;
 clear: both;
 height: 100%;
}

.pbAreaWrapper2 {
 padding: 0;
 border-width: 0;
}

.pbAreaWrapper2 {
 margin: 0\9;
 _float: left;
}

:root .pbAreaWrapper1:after {
 content: "";
 height: 0px;
 clear: both;
 display: block;
}

:root .pbAreaWrapper2 {
 margin: 0 0px 0 0px;
}

.pbBlock {
 clear: both;
}

.pbArea {
 margin: 0;
 padding: 0px;
 border-width: 0;
}

.pbZero {
 margin: 0;
 padding: 0px;
 border-width: 0;
 font-family: "ＭＳ Ｐゴシック", MS Gothic, "ヒラギノ角ゴ Pro W3", Osaka, sans-serif;
 line-height: normal;
 text-indent: 0;
}

.pbNestedDivider, .pbInvisibleBlock, .pbMobileInvisibleBlock,
 .pbAddButton {
 display: none;
}

.pbAnchor {
 overflow: visible !important;
 padding: 0px !important;
 *width: 1px;
 *height: 1px;
}

.pbArticleButtonBlock, .pbArticleButtonInline {
 
}

.pbMobileOutputIcon {
 visibility: hidden;
}

.pbCorner {
 clear: both;
}

.pbNested {
 clear: both;
 padding: 0;
 margin: 0;
 min-height: 0;
 _height: 1%;
}

.pbNested:after {
 content: "";
 height: 0px;
 clear: both;
 display: block;
}

.pbNestedZero {
 clear: both;
 padding: 0;
 margin: 0;
 min-height: 0;
}

.pbNestedZero:after {
 content: "";
 height: 0px;
 clear: both;
 display: block;
}

.pbNestedWrapper {
 overflow: hidden;
}

.pbNestedWrapper {
 _overflow: visible;
 _overflow-x: hidden;
}

img.pbSystemImage {
 margin: 0;
 padding: 0px;
 background-color: transparent;
 border-width: 0;
 border-style: none;
 line-height: normal;
 text-indent: 0;
 font-size: small;
 vertical-align: baseline;
 font-weight: normal;
 font-style: normal;
 text-decoration: none;
}

.pbHorizontalNested {
 line-height: normal;
 text-indent: 0;
 border-width: 0;
 margin: 0;
 padding: 0;
 float: left;
 overflow: hidden;
 min-height: 0;
}

.pbHorizontalNested:after {
 content: "";
 height: 0px;
 clear: both;
 display: block;
}

.pbAnchor {
 margin: 0;
 padding: 2px;
 font-family: "ＭＳ Ｐゴシック", MS Gothic, "ヒラギノ角ゴ Pro W3", Osaka, sans-serif;
 line-height: normal;
 text-indent: 0;
 overflow: visible !important;
}

.pbArticleStatus {
 margin: 0;
 padding: 1px;
 border: none;
 background-color: #6699cc;
 color: white;
 font-size: 10px;
 font-family: "ＭＳ Ｐゴシック", MS Gothic, "ヒラギノ角ゴ Pro W3", Osaka, sans-serif;
 font-weight: normal;
 line-height: normal;
 text-indent: 0;
 font-weight: normal;
 font-style: normal;
 text-decoration: none;
}

.pbArticleStatus a:link {
 cursor: default;
 margin: 0;
 padding: 0;
 border: none;
 background-color: transparent;
 color: white;
 font-size: 10px;
 font-family: "ＭＳ Ｐゴシック", MS Gothic, "ヒラギノ角ゴ Pro W3", Osaka, sans-serif;
 white-space: nowrap;
 line-height: normal;
 text-indent: 0;
 font-weight: normal;
 font-style: normal;
 text-decoration: none;
 overflow: hidden;
}

.pbArticleStatus a:visited {
 cursor: default;
 margin: 0;
 padding: 0;
 border: none;
 background-color: transparent;
 color: white;
 font-size: 10px;
 font-family: "ＭＳ Ｐゴシック", MS Gothic, "ヒラギノ角ゴ Pro W3", Osaka, sans-serif;
 white-space: nowrap;
 line-height: normal;
 text-indent: 0;
 font-weight: normal;
 font-style: normal;
 text-decoration: none;
 overflow: hidden;
}

.pbArticleStatus a:hover {
 cursor: default;
 margin: 0;
 padding: 0;
 border: none;
 background-color: transparent;
 color: white;
 font-size: 10px;
 font-family: "ＭＳ Ｐゴシック", MS Gothic, "ヒラギノ角ゴ Pro W3", Osaka, sans-serif;
 white-space: nowrap;
 line-height: normal;
 text-indent: 0;
 font-weight: normal;
 font-style: normal;
 text-decoration: none;
 overflow: hidden;
}

.pbArticleStatus a:active {
 cursor: default;
 margin: 0;
 padding: 0;
 border: none;
 background-color: transparent;
 color: white;
 font-size: 10px;
 font-family: "ＭＳ Ｐゴシック", MS Gothic, "ヒラギノ角ゴ Pro W3", Osaka, sans-serif;
 white-space: nowrap;
 line-height: normal;
 text-indent: 0;
 font-weight: normal;
 font-style: normal;
 text-decoration: none;
 overflow: hidden;
}

.pbArticleDetailStatus {
 margin: 0;
 padding: 0;
 border: none;
 background-color: #ccff99;
 color: black;
 font-size: 10px;
 font-family: "ＭＳ Ｐゴシック", MS Gothic, "ヒラギノ角ゴ Pro W3", Osaka, sans-serif;
 font-weight: normal;
 line-height: normal;
 text-indent: 0;
 font-weight: normal;
 font-style: normal;
 text-decoration: none;
}

.pbArticleDetailStatus a:link {
 cursor: default;
 margin: 0;
 padding: 0;
 border: none;
 background-color: transparent;
 color: black;
 font-size: 10px;
 font-family: "ＭＳ Ｐゴシック", MS Gothic, "ヒラギノ角ゴ Pro W3", Osaka, sans-serif;
 font-weight: normal;
 line-height: normal;
 text-indent: 0;
 font-weight: normal;
 font-style: normal;
 text-decoration: none;
}

.pbArticleDetailStatus a:visited {
 cursor: default;
 margin: 0;
 padding: 0;
 border: none;
 background-color: transparent;
 color: black;
 font-size: 10px;
 font-family: "ＭＳ Ｐゴシック", MS Gothic, "ヒラギノ角ゴ Pro W3", Osaka, sans-serif;
 font-weight: normal;
 line-height: normal;
 text-indent: 0;
 font-weight: normal;
 font-style: normal;
 text-decoration: none;
}

.pbArticleDetailStatus a:hover {
 cursor: default;
 margin: 0;
 padding: 0;
 border: none;
 background-color: transparent;
 color: black;
 font-size: 10px;
 font-family: "ＭＳ Ｐゴシック", MS Gothic, "ヒラギノ角ゴ Pro W3", Osaka, sans-serif;
 font-weight: normal;
 line-height: normal;
 text-indent: 0;
 font-weight: normal;
 font-style: normal;
 text-decoration: none;
}

.pbArticleDetailStatus a:active {
 cursor: default;
 margin: 0;
 padding: 0;
 border: none;
 background-color: transparent;
 color: black;
 font-size: 10px;
 font-family: "ＭＳ Ｐゴシック", MS Gothic, "ヒラギノ角ゴ Pro W3", Osaka, sans-serif;
 font-weight: normal;
 line-height: normal;
 text-indent: 0;
 font-weight: normal;
 font-style: normal;
 text-decoration: none;
}